Page MenuHomePhabricator

Archive operations/puppet/kafkatee repository
Closed, ResolvedPublic3 Story Points

Description

  • Remove Jenkins pipeline from zuul/layout.yaml file in integration/config.git. (as part of T198170)
  • Empty repository, leaving only a note in the README file.
  • Archive any documentation page on mediawiki.org.
  • Archive any Phabricator project for the extension.
  • Edit any Phabricator project description, and add link to this ticket.
  • Mark the repository read-only in Gerrit, and prefix description with [ARCHIVED] .
  • Archive the repo mirror in Phabricator Diffusion.
  • Archive the repo mirror on GitHub.com. (as part of T198170)

Event Timeline

elukey triaged this task as Low priority.Jun 25 2018, 1:31 PM
elukey created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJun 25 2018, 1:31 PM

Change 441883 had a related patch set uploaded (by Elukey; owner: Elukey):
[operations/puppet/kafkatee@master] Archive repository

https://gerrit.wikimedia.org/r/441883

Change 441883 merged by Elukey:
[operations/puppet/kafkatee@master] Archive repository

https://gerrit.wikimedia.org/r/441883

elukey updated the task description. (Show Details)Jun 25 2018, 3:32 PM
elukey updated the task description. (Show Details)Jun 25 2018, 5:29 PM
elukey updated the task description. (Show Details)Jun 26 2018, 7:45 AM
elukey updated the task description. (Show Details)Jun 26 2018, 8:05 AM
elukey closed this task as Resolved.Jun 26 2018, 8:09 AM
Vvjjkkii renamed this task from Archive operations/puppet/kafkatee repository to lcaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed elukey as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: Aklapper, gerritbot.
elukey renamed this task from lcaaaaaaaa to Archive operations/puppet/kafkatee repository.Jul 2 2018, 5:58 AM
elukey claimed this task.
elukey updated the task description. (Show Details)
elukey moved this task from Backlog to Done on the User-Elukey board.Jul 2 2018, 7:13 AM
elukey closed this task as Resolved.Jul 4 2018, 7:38 AM
elukey set the point value for this task to 3.
CommunityTechBot lowered the priority of this task from High to Low.Jul 5 2018, 7:06 PM